/* ::::: http://www.latribune.fr/css/styles_reset.css ::::: */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, select, p, blockquote, th, td { margin: 0pt auto; padding: 0pt; }
table { border-collapse: collapse; border-spacing: 0pt; }
fieldset, img { border: 0pt none; }
fieldset legend { display: none; }
li { list-style: none outside none; }
input, textarea, select { font-family: inherit; font-size: inherit; font-weight: inherit; vertical-align: middle; }
p { margin: 3px 0pt; }
/* ::::: http://www.latribune.fr/css/latribune_gen.css ::::: */

.exclusif { color: rgb(255, 255, 255) ! important; margin: 0px 0px 10px ! important; padding: 0px ! important; font-weight: bold; text-transform: uppercase; display: block; }
.exclusif font { background-color: red; font-size: 10px; padding: 4px 4px 2px; }
body { background: url('body-back.png') repeat-y scroll center center rgb(239, 239, 239); margin: 0pt; }
body, var, samp, select { font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: rgb(71, 75, 84); }
a {  }
a { color: rgb(51, 51, 51); text-decoration: none; }
a:hover { color: rgb(51, 51, 51); text-decoration: none; }
a img { border: 0pt none; vertical-align: middle; }
#fullborder { position: relative; width: 1000px; margin: 0pt auto; background-color: white; border-right: 1px solid rgb(207, 207, 207); border-width: medium 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(207, 207, 207) rgb(207, 207, 207); }
#fullbodywrapper { position: relative; width: 1000px; margin: 0pt auto; float: left; background-color: white; }
#select2 { list-style: none outside none; margin-bottom: 0px; padding: 0px; }
#select2 li { list-style: none outside none; margin: 0pt; padding: 0px; }
#select2 ul { list-style: none outside none; margin: 0pt; padding: 0pt; }
#select2 li a { text-decoration: none; color: rgb(232, 83, 29); padding: 5px; display: block; }
#select2 li a:visited { text-decoration: none; color: rgb(170, 170, 170) ! important; padding: 5px; display: block; }
#select2 li a:link, #select li a:visited { color: rgb(51, 51, 51); display: block; padding: 5px; }
#select2 li a:hover, #select li #current { color: rgb(0, 0, 0); background: none repeat scroll 0% 0% rgb(255, 174, 0); }
.imgleft { float: left; margin: 0pt 5px 4px 0pt; border: 0px solid rgb(191, 191, 191); }
.imgleftbig { margin: 0pt 0px 4px 0pt; border: 0px solid rgb(191, 191, 191); }
.titresector { height: 21px; padding-bottom: 0px ! important; color: rgb(255, 255, 255); font-size: 12px; padding-top: 6px; padding-left: 6px ! important; }
.inner { margin: 0pt; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 0pt none; }
#header { width: 1000px; height: auto; background-color: rgb(221, 221, 221); clear: both; }
ul#headerNavMain { position: relative; top: auto; left: auto; z-index: 5; height: 28px; background-image: url('fond_header_ul1.gif'); border-top: 1px solid rgb(0, 103, 158); border-bottom: 1px solid rgb(0, 103, 158); }
ul#headerNavMain li { position: relative; left: auto; top: auto; z-index: 3; width: auto; margin: 0pt; padding: 0pt; }
ul#headerNavMain li a { display: block; font-size: 12px; color: white; line-height: 28px; padding: 0pt 11px; }
ul#headerNavMain li a:hover { background-image: url('fond_header_ul_over.gif'); color: rgb(135, 60, 0); text-decoration: none; }
ul#headerNavMain li a span { display: none; }
ul#headerNavMain li#headerNavMainBtnHome a { height: 28px; width: 31px; padding: 0pt; background: url('home2.gif') no-repeat scroll 0pt 100% transparent; border: medium none; }
ul#headerNavMain li ul { min-width: 12em; background-color: rgb(255, 255, 255); border: 1px solid rgb(51, 102, 153); padding: 0pt; width: 156px; }
ul#headerNavMain li ul li { min-width: 12em; width: 100%; background-color: rgb(255, 255, 255); margin: 0pt; padding: 0pt; border-bottom: 1px solid rgb(205, 205, 205); }
ul#headerNavMain li ul li.submenu { background-image: url('bgmenulevel2.gif'); }
ul#headerNavMain li ul li:hover { background-image: url('fond_header_ul_over.gif'); }
ul#headerNavMain li ul li a { white-space: nowrap; color: rgb(0, 100, 176); font-size: 11px; font-weight: bold; text-transform: none; }
ul#headerNavMain li ul li ul { display: none; width: auto; margin: 0pt; padding: 0pt; border: 1px solid rgb(51, 102, 153); background-color: rgb(255, 255, 255); }
ul#headerNavMain li ul li ul li { min-width: 12em; width: 100%; background-color: rgb(255, 255, 255); margin: 0pt; padding: 0pt; border-bottom: 1px solid rgb(205, 205, 205); }
ul#headerNavMain li ul li ul li:hover { background-image: url('fond_header_ul_over.gif'); }
ul#headerNavMain li ul li ul li a { white-space: nowrap; color: rgb(0, 100, 176); font-size: 11px; font-weight: bold; text-transform: none; }
#bodyCol01 { float: left; width: 180px; overflow: hidden; margin: 0px 0px 10px 10px; padding: 0px; }
#bodyCol02 { float: left; margin: 0px; padding: 10px 10px 0pt 0pt; border: 0px solid rgb(145, 142, 142); }
#bodyCol02 h4, #bodyCol012 h4 { font-size: 12px; border-bottom: 0px solid rgb(51, 102, 153); padding: 3px 3px 3px 7px; margin: 0pt; }
#bodyCol03 { float: right; width: 300px; padding: 10px 20px 0px 0px; }
input.formInputSearch { width: 230px; height: 20px; color: rgb(97, 97, 97); font-size: 13px; border: 0px solid rgb(255, 255, 255); margin: 0px 6px 0pt 10px; vertical-align: middle; font-weight: bold; }
input.formInputBtnSearch { width: 25px; height: 32px; color: white ! important; font-size: 12px ! important; background: none repeat scroll 0% 0% transparent; border: 0pt none; vertical-align: middle; cursor: pointer; }
input.formInputBtnSearch:hover { background-position: 0pt 100%; }
.displayNone { display: none; }
.clearBlock { clear: both; overflow: hidden; visibility: hidden; width: 99%; height: 0pt; font-size: 0pt; margin: 0pt; padding: 0pt; border: 0pt none; background-color: transparent; }
.clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
#headerNavMain { display: block; margin: 0pt; padding: 0pt; position: relative; }
#headerNavMain li { display: block; list-style: none outside none; margin: 0pt; padding: 0pt; float: left; position: relative; }
#headerNavMain a { display: block; }
#headerNavMain ul { display: none; position: absolute; left: 0pt; margin: 0pt; padding: 0pt; }
#headerNavMain ul a {  }
#headerNavMain ul li { float: none; }
#headerNavMain ul ul { top: 0pt; }
#headerNavMain ul { width: auto; }
#headerNavMain ul ul { left: 156px; }
/* ::::: http://www.latribune.fr/css/latribune_home.css ::::: */

#bodyCol01 { width: 445px; margin: 10px 20px 20px; background-color: rgb(255, 255, 255); }
#bodyCol02 { width: 175px; margin: 10px 19px 0pt 0pt; padding: 0pt; border: medium none; }
#bodyCol03 { width: 300px; background-color: transparent; margin: 0px 0px 0pt 0pt; float: right; }
#bodyCol02 .unitContainer.unitX1 h3 { font-size: 12px ! important; color: rgb(51, 102, 153); text-transform: uppercase; background-color: transparent; border-bottom: 2px solid rgb(51, 102, 153); margin: 4px 0pt; padding: 0pt 5px; }
#bodyCol02 .unitContainer.unitX1 ul li h3 { font-size: 11px ! important; color: rgb(102, 102, 102); background-color: transparent; border-bottom: 0pt solid; margin: 0pt; padding: 0pt; line-height: 14px; }
#bodyCol02 .unitContainer.unitX1 ul li h4 { font-size: 12px ! important; color: rgb(51, 51, 51); margin: 0pt; }
#bodyCol02 .unitContainer.unitX1 ul li { padding: 5px; }
#bodyCol02 .unitContainer.unitX1 img { border: 0px solid rgb(0, 0, 0); }
#artMax .articleChapo a { font-size: 12px; font-family: Arial,helvetica,sans-serif; font-weight: normal; color: rgb(102, 102, 102) ! important; text-transform: none; border-bottom: medium none; background-color: transparent; padding: 10px 0pt; margin: 0pt; line-height: 20px; }
/* ::::: http://www.latribune.fr/css/latribune_diaporama.css ::::: */

.slider { height: 170px ! important; }
.slider ul, .slider ul li, .sliderul, .sliderli { margin: 4px 0px 0px; padding: 0pt ! important; list-style: none outside none ! important; overflow: hidden ! important; }
.slider ul li, .sliderli { width: 645px; overflow: hidden; }
.slider, .slider2 { width: 595px ! important; margin-left: 22px ! important; overflow: hidden ! important; }
/* ::::: http://www.latribune.fr/css/latribune_units.css ::::: */

.AdBanner { margin: 10px 0pt 10px 0px; }
.unitContainer { margin: 0pt 0pt 10px; border: 0px solid rgb(255, 255, 255); }
.unitContainer h2 { position: relative; color: rgb(51, 90, 119) ! important; font-size: 12px ! important; text-transform: uppercase; border-bottom: 0px solid rgb(204, 204, 204); border-top: 1px dotted rgb(204, 204, 204); padding: 2px 2px 2px 0px; margin: 0pt ! important; }
.unitContainer ul {  }
.unitContainer ul li {  }
.unitContainer.unitAlaune { border-bottom: medium none ! important; }
.unitContainer.unitAlaune ul {  }
.unitContainer.unitAlaune ul li { padding: 10px 0px; }
div#artMax h4 a { font-family: Helvetica,Arial sans-serif; color: rgb(71, 75, 84) ! important; font-weight: bold; display: inline; font-size: 22px ! important; line-height: 28px ! important; text-transform: none ! important; border-bottom: medium none ! important; margin: 0pt 0pt 4px ! important; padding: 0pt 0pt 4px ! important; }
div#artMax p { font-size: 12px; line-height: 20px; color: rgb(102, 102, 102); margin-top: 10px; }
div#artMax p a { color: rgb(102, 102, 102); }
.unitContainer.unitAlaune h4 a { font-family: Helvetica,Arial sans-serif; font-weight: bold; font-size: 22px ! important; line-height: 28px ! important; text-transform: none ! important; border-bottom: medium none ! important; margin: 0pt 0pt 4px ! important; padding: 0pt 0pt 4px ! important; }
.unitContainer.unitAlaune h4 + p { font-size: 12px; }
.unitContainer.unitAlaune img {  }
.unitContainer.unitX1 {  }
.unitContainer.unitX1 h3 { font-size: 16px ! important; line-height: 25px; color: rgb(102, 102, 102) ! important; margin: 10px 0px 0px ! important; padding: 0pt 0px ! important; }
.unitContainer.unitX1 ul {  }
.unitContainer.unitX1 ul li { padding: 5px 0pt; border-top: 0px solid rgb(187, 187, 187); }
.unitContainer.unitX1 ul li h3 { font-size: 11px ! important; color: rgb(0, 0, 0) ! important; text-transform: uppercase ! important; background-color: transparent ! important; border-bottom: 0pt solid ! important; margin: 0pt ! important; padding: 0pt ! important; }
.unitContainer.unitX1 ul li h4 { font-family: Helvetica,Arial sans-serif; font-weight: normal; border-bottom: medium none ! important; margin: 0pt ! important; padding: 0pt ! important; }
.unitContainer.unitX1.unitDepeches {  }
.unitContainer.unitX1.unitDepeches ul {  }
.unitContainer.unitX1.unitDepeches li { padding: 5px 9px; border-bottom: 0px solid rgb(205, 205, 205); }
.unitContainer.unitX1.unitDepeches li h4 { font-size: 13px ! important; font-weight: normal; line-height: 16px; }
.unitDepechesMultiPages { text-align: center; padding: 2px 5px; }
.unitDepechesMultiPages a { text-decoration: underline; }
.unitDepechesAllLink { font-size: 11px; color: rgb(51, 102, 153); text-align: right; padding: 1px 5px; }
.unitDepechesAllLink a { color: rgb(51, 102, 153); font-weight: bold; text-decoration: underline; background: url('dot_arrow_blue.gif') no-repeat scroll 0pt 5px transparent; padding-left: 9px; }
.unitDepechesAllLink a:hover { color: red; }
.fb_reset { background: none repeat scroll 0% 0% transparent; border-spacing: 0pt; border: 0pt none; color: rgb(0, 0, 0); cursor: auto; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 1; margin: 0pt; overflow: visible; padding: 0pt; text-align: left; text-decoration: none; text-indent: 0pt; text-shadow: none; text-transform: none; visibility: visible; white-space: normal; word-spacing: normal; }
/* ::::: http://www.latribune.fr/js/window/themes/default.css ::::: */

/* ::::: http://www.latribune.fr/js/window/themes/alert.css ::::: */

/* ::::: http://www.latribune.fr/js/window/themes/alphacube.css ::::: */

.artMaxtestleft { width: 310px ! important; float: left; padding-right: 8px; border-right: 1px solid rgb(221, 221, 221); }
.artMaxtestright { width: 310px ! important; float: right; padding-left: 8px; }
.MaxSlideHome .slider ul, .MaxSlideHome .slider ul li, .MaxSlideHome .sliderul, .MaxSlideHome .sliderli { margin: 4px 0px 0px; padding: 0pt; list-style: none outside none; overflow: hidden; }
.MaxSlideHome .slider ul li, .MaxSlideHome .sliderli { width: 595px ! important; overflow: hidden; }
.MaxSlideHome .slider, .MaxSlideHome .slider2 { width: 600px ! important; margin-left: 22px; overflow: hidden; }
.MaxSlideHome { margin: 0px; width: 640px; height: 175px; }
.MaxSlideHome .container { padding-bottom: 0pt; position: relative; }
.MaxSlideHome .container .slider { width: 595px ! important; margin-left: 25px ! important; overflow: hidden; }
.MaxSlideHome .container .slider ul li div { float: left; height: 100px; width: 133px; margin: 0pt 6px; }
.MaxSlideHome .container .slider ul li div .imgCol { background: url('diapo_fond_img_home.gif') no-repeat scroll 0pt 0pt transparent; float: left; padding-left: 8px; padding-top: 4px; text-align: center; width: 133px; margin-top: 4px; }
.MaxSlideHome .container .slider ul li div .imgCol img { display: block; margin: 0pt 4px 0pt 0pt; }
.MaxSlideHome .container .slider ul li div .content { margin-top: 0px; overflow: hidden; padding: 0pt; width: 133px; height: 60px; }
.MaxSlideHome .container .slider ul li div .content p { margin-top: 0px; overflow: hidden; padding: 0pt; }
.MaxSlideHome .container .slider ul li div .content p a { color: rgb(255, 255, 255); font-size: 10px; }
.MaxSlideHome .container .slider ul li div .content p.title { color: rgb(255, 255, 255); font-family: Helvetica,Arial; font-size: 11px; line-height: 12px; margin: 0pt 0pt 4px; }
.MaxSlideHome .container .slider ul li div .content p.title a { color: rgb(255, 255, 255); font-family: helvetic,arial; font-size: 12px; font-weight: bold; line-height: 15px; }
#red2 { color: red; background: url('fleche-indice-dw-rouge.png') no-repeat scroll 0pt 5px transparent; -moz-background-inline-policy: continuous; padding-left: 13px; font-size: 14px; font-weight: bold; display: block; margin-bottom: 5px; }
#sectHome { width: 443px ! important; }
#rotator.scrollable { background: url('h300.png') repeat-x scroll 0pt 0pt transparent; border: 0px none; height: 260px; overflow: hidden; position: relative; width: 441px; }
#rotator.scrollable .items { clear: both; position: absolute; width: 20000em; }
#rotator .items div { float: left; width: 441px; }
#rotator.scrollable img { background-color: rgb(255, 255, 255); border: 0px solid rgb(204, 204, 204); float: left; height: 75px; margin: 0px; padding: 0px; width: 100px; }
#rotator.scrollable p { margin-top: 10px; color: rgb(255, 255, 255) ! important; border: 0px none; font-size: 16px; line-height: 20px; }
#rotator.scrollable h2 { font-size: 25px ! important; padding-top: 35px; color: rgb(255, 255, 255) ! important; border: 0px none; }
#rotator .navi { height: 20px; margin-top: 10px; margin-right: 10px; width: 419px; }
#rotator.scrollable { float: left; }
#rotator a.browse { background: url('hori_large.png') no-repeat scroll 0pt 0pt transparent; cursor: pointer; display: block; float: left; font-size: 1px; height: 30px; margin: 10px; width: 30px; }
#rotator a.right { background-position: 0pt -30px; clear: right; margin-right: 5px; }
#rotator a.right:hover { background-position: -30px -30px; }
#rotator a.right:active { background-position: -60px -30px; }
#rotator a.left { margin-left: 335px; }
#rotator a.left:hover { background-position: -30px 0pt; }
#rotator a.left:active { background-position: -60px 0pt; }
#rotator.scrollable img { width: 441px; height: 250px; margin: 0px; }
@media not all {
	.forSafa { position: relative; }
}
#green { color: green; background: url('fleche-indice-up-verte.png') no-repeat scroll 0pt 5px transparent; -moz-background-inline-policy: continuous; padding-left: 13px; }
#valeur { color: rgb(121, 122, 118); margin-right: 10px; }
.liste_bourse a { color: rgb(121, 122, 118); }
.liste_bourse a:hover { color: rgb(232, 83, 29); }
